Smart questions and bikeshedding - Was: Install Brackets removes Boinc ???

Ralf Mardorf silver.bullet at zoho.com
Fri Aug 24 08:30:39 UTC 2018


On Thu, 23 Aug 2018 23:42:20 -0500, Wynona Stacy Lockwood wrote:
>On Thu, Aug 23, 2018 at 10:58 PM, Nils Kassube wrote:
>> Ralf Mardorf wrote:
>> > Please read http://www.catb.org/esr/faqs/smart-questions.html .
>>
>> Please don't refer people to that article. While there are certainly
>> some good points in the article, it is written in an intimidating
>> way. Therefore I don't think it is helpful for an ordinary user.
>
>Seconded. In fact, anything by ESR should be titled "How to write like
>a pompous windbag."

I had a point to post this link. Nils had a point to question this
link.

You are capturing the thread for off-topic bikeshedding. There's no
point at all for your reply.

Actually it's hard to help the original poster. I suspect he's
interested in a solution or at least an explanation.

Note, I not only posted this link, actually I posted the link and
additionally what info he should provide, to get more than just...

On Thu, 23 Aug 2018 19:36:47 -0500, Wade Smart wrote:
>Ive never seen this before. Has anyone else seen this?

... a "Yes" or "No".

On Fri, 24 Aug 2018 04:32:57 +0200, Ralf Mardorf wrote:
>On Thu, 23 Aug 2018 19:36:47 -0500, Wade Smart wrote:
>>In installed Brackets and when I did it uninstalled Boinc.
>>So I started to reinstall Boinc and it said it had to uninstall
>>Brackets.
>>
>>Ive never seen this before. Has anyone else seen this?  
>
>Please read http://www.catb.org/esr/faqs/smart-questions.html .

The above is the single line with the link, followed by 13 (18) lines
related to the request:

>Regarding https://packages.ubuntu.com/ brackets is not provided as a
>regular deb packages for any Ubuntu release. It seems to be available
>as a snap as well as a regular deb package by a PPA. The PPA I found
>seemingly installs brackets, including required libraries that do not
>conflict with library versions provided by official repositories.
>However, you might use another source to install it.
>
>You missed to provide information.
>
>What Ubuntu release are you using?
>
>From what source do you install brackets?
>
>How did you install brackets?
>
>What output do you get? There's a reason, if installing one package
>does remove another package and the package management will inform you
>about this reason.

Until now I don't see another post trying to help the original poster.
Mine still is the only reply. The topic of the original thread isn't
" http://www.catb.org/esr/faqs/smart-questions.html ", it's "Install
Brackets removes Boinc ???".




More information about the ubuntu-users mailing list